## mailinate 1.7

=== debian/changelog ===
mailinate (1.7) stable; urgency=low

  * First packaged version.

 -- Wessel Dankers <wsl@fruit.je>  Wed, 06 Mar 2013 15:19:39 +0100
