## mailinate 1.8

=== debian/changelog ===
mailinate (1.8) stable; urgency=medium

  * Use displayName if available

  * Search on emplId as well

  * Use a Net::LDAP::Filter object to escape escaping hell

 -- Wessel Dankers <wsl@uvt.nl>  Fri, 05 Oct 2018 16:24:30 +0200
