## mailinate 1.9

=== debian/changelog ===
mailinate (1.9) stable; urgency=medium

  * Leave MIME encoding to the MTA.

 -- Wessel Dankers <wsl@uvt.nl>  Mon, 18 Mar 2019 10:41:41 +0100
