## mailinate 1.10

=== debian/changelog ===
mailinate (1.10) stable; urgency=medium

  * Don't leave MIME encoding to the MTA but be smarter about it.

 -- Wessel Dankers <wsl@uvt.nl>  Fri, 13 Sep 2019 13:49:12 +0200
