=== debian/control ===
Source: mailinate
Section: perl
Priority: extra
Maintainer: Wessel Dankers <wsl@fruit.je>
Uploaders: Joost van Baal-Ilić <joostvb+debian@uvt.nl>
Build-Depends: cdbs (>= 0.4.73~), debhelper (>= 7), perl-modules
Standards-Version: 3.9.3

Package: mailinate
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libnet-ldap-perl, libemail-address-perl
Description: Massmailing tool
 This tool allows you to send e-mails to large numbers of recipients.
